uuid: 70839e01-a509-4a1b-9512-c69b38f0088f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_portfolios
    - paragraphs.paragraphs_type.portfolio_teaser
    - paragraphs.paragraphs_type.portofolio_listing_tab
  module:
    - entity_reference_revisions
id: paragraph.portofolio_listing_tab.field_portfolios
field_name: field_portfolios
entity_type: paragraph
bundle: portofolio_listing_tab
label: Portfolios
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      portfolio_teaser: portfolio_teaser
    negate: 0
    target_bundles_drag_drop:
      accordion:
        weight: 31
        enabled: false
      accordion_document_download:
        weight: 32
        enabled: false
      block_tab:
        weight: 33
        enabled: false
      contact_address:
        weight: 34
        enabled: false
      contact_info:
        weight: 35
        enabled: false
      cta_card:
        weight: 36
        enabled: false
      cta_link:
        weight: 37
        enabled: false
      file_downloads:
        weight: 38
        enabled: false
      fund_info:
        weight: 39
        enabled: false
      fund_information_table:
        weight: 40
        enabled: false
      fund_teaser:
        weight: 41
        enabled: false
      google_map:
        weight: 42
        enabled: false
      grid_layout:
        weight: 43
        enabled: false
      hero:
        weight: 44
        enabled: false
      hero_text_cards:
        weight: 45
        enabled: false
      hero_text_form:
        weight: 46
        enabled: false
      iframe:
        weight: 47
        enabled: false
      multiple_items:
        weight: 48
        enabled: false
      portfolio_teaser:
        weight: 31
        enabled: true
      portofolio_listing_tab:
        weight: 30
        enabled: false
      preset_list:
        weight: 49
        enabled: false
      quote_panel:
        weight: 50
        enabled: false
      slider_carousel:
        weight: 51
        enabled: false
      tabbed_content:
        weight: 52
        enabled: false
      table_row:
        weight: 53
        enabled: false
      teams_tabs:
        weight: 54
        enabled: false
      text:
        weight: 55
        enabled: false
      text_form:
        weight: 56
        enabled: false
      text_tab:
        weight: 57
        enabled: false
      unit_trust_listing:
        weight: 58
        enabled: false
field_type: entity_reference_revisions
